prefix=D:/
exec_prefix=${prefix}
libdir=${prefix}lib
includedir=${prefix}include


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.9.9
Libs: -L${libdir} -lQt5UiTools 
Libs.private: -LD:\android-ndk-r10e/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a -Ld:/android-ndk-r10e/toolchains/arm-linux-androideabi-4.9/prebuilt/windows-x86_64/bin/../lib/gcc/arm-linux-androideabi/4.9 -LD:/lib -lQt5Widgets -lQt5Gui -lQt5Core -lgnustl_shared -lgcc -llog -lz -lm -ldl -lc -lQt5Widgets -LD:\android-ndk-r10e/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a -Ld:/android-ndk-r10e/toolchains/arm-linux-androideabi-4.9/prebuilt/windows-x86_64/bin/../lib/gcc/arm-linux-androideabi/4.9 -LD:/lib -lQt5Gui -lQt5Core -lGLESv2 
Cflags: -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

